Steam für Apple IMac( 10.6.8)?

...komplette Frage anzeigen

2 Antworten

Steam hat folgende System-Anforderungen: Steam läuft nur auf einem Intel-basierten Mac-Computer mit Mac OS X Lion (10.7), bzw. mit der neuesten Version von Mac OS X: Mac OS X El Capitan (10.11) ...

Weitere Informationen findest du hier: http://store.steampowered.com/about/

Mit freundlichen Grüßen JohnPlaya1

Müsste laufen. Ist ja schon Snow Leopard..
Versuch es ein einfach. Falls das Programm nicht geht, wird sich dein System schon melden in einer Art Verbotsschild als Icon des Steamsymbols. VG

Ich hab Snow Leopard und es geht irgendwie nicht. Was kann ich machen ? Lg

0

Was genau geht nicht?

0

Was möchtest Du wissen?